Subject: Some minor comments to the docs - cygwin-ug
From: Alain CULOS <[email-masked]>
To: cygwin <[email-masked]>
Date: Tue, 23 Mar 1999 20:12:03 +0000

Attention DJ Delorie, Pierre Humblet and Geoffrey Noer,

Dear all,

This cygwin user's guide is terrifically useful, I did ot know it
existed until a yesterday !
I insist on the beauty of this piece of documentation. As a side
issue, it answers some of the questions I posted recently, thanks.
Thanks again for making available such a lovely piece of software and
documentation.
Here are some very minor documentation remarks.

Best regards,
Alain.

Minor doc remarks below :
====================
in doc [cygwin-ug/overview35.html]
suppress [FAQ more more]
replace by [FAQ for more]

in doc [cygwin-ug/setup-net113.html]
suppress [Once you have an install executable]
replace by [Once you have an installed executable] or [Once you have
installed an executable]

in doc [cygwin-ug/setup-files.html]
suppress [bash --login]
replace by [bash -login]
As this is the case with the version of bash I run (b18)  - (ignore
this remark if bash has evolved since).

in doc [cygwin-ug/using.html]
suppress [to already exist. exist]
replace by [to already exist.]

in doc [cygwin-ug/setup-env.html]
suppress [set CYGWIN="tty notitle strace=0x1"]
replace by [set CYGWIN=(tty notitle strace=0x1)]
But again, as I run b18, I may be out of date on the issue.

in doc [cygwin-ug/using-textbinary.html]
Again a b18 issue, which I don't really know how it is handled in b20
or later.
od requires binary mounts to work right, same as cat.

in doc [cygwin-ug/dll.html]
suppress [Note that we linked with -e _rdll_init@12.]
replace by [Note that we linked with -e,_mydll_init@12.]
And in the code snippet :
suppress [rdll_init]
replace by [mydll_init]
To make the example more consistant with the linking stages described
above.
I would personally appreciate some more extensive explanation about
this special entry point, or at least a pointer to a more extensive
documentation.

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever le Z de mon adresse.
To answer me, please take out the Z from my address.

--
Want to unsubscribe from this list?
Send a message to [email-masked]